.elementor-73 .elementor-element.elementor-element-45a1740b > .elementor-container {
    min-height: 88vh;
}

.elementor-73 .elementor-element.elementor-element-45a1740b:not(.elementor-motion-effects-element-type-background), .elementor-73 .elementor-element.elementor-element-45a1740b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #000000;
    background-image: url("https://cozystay.loftocean.com/mountain-chalet/wp-content/uploads/sites/4/2023/03/hans-isaacson-bQTVoJHrkO0-unsplash.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-73 .elementor-element.elementor-element-45a1740b > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-73 .elementor-element.elementor-element-45a1740b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-73 .elementor-element.elementor-element-bb3d88e .cs-subtitle {
    font-size: 14px;
}

.elementor-73 .elementor-element.elementor-element-45e60f74:not(.elementor-motion-effects-element-type-background), .elementor-73 .elementor-element.elementor-element-45e60f74 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E0E1DF;
}

.elementor-73 .elementor-element.elementor-element-45e60f74 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 110px 0px 110px 0px;
}

.elementor-73 .elementor-element.elementor-element-45e60f74 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-73 .elementor-element.elementor-element-3cc8d09a .cs-title-wrap {
    max-width: 830px;
}

.elementor-73 .elementor-element.elementor-element-3cc8d09a .cs-title {
    font-size: 56px;
    line-height: 1.2em;
}

.elementor-73 .elementor-element.elementor-element-3cc8d09a > .elementor-widget-container {
    margin: 0px 0px 50px 0px;
}

.elementor-73 .elementor-element.elementor-element-7dae13d5:not(.elementor-motion-effects-element-type-background), .elementor-73 .elementor-element.elementor-element-7dae13d5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #000000;
    background-image: url("https://cozystay.loftocean.com/mountain-chalet/wp-content/uploads/sites/4/2023/03/img-64-2.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-73 .elementor-element.elementor-element-7dae13d5 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-73 .elementor-element.elementor-element-7dae13d5 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 200px 0px 180px 0px;
}

.elementor-73 .elementor-element.elementor-element-7374d10d .cs-title-wrap {
    max-width: 860px;
}

.elementor-73 .elementor-element.elementor-element-590493a0 > .elementor-container {
    max-width: 780px;
}

.elementor-73 .elementor-element.elementor-element-9360ad0 .elementor-counter-number-wrapper {
    font-size: 72px;
    font-weight: 400;
}

.elementor-73 .elementor-element.elementor-element-9360ad0 .elementor-counter-title {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.elementor-73 .elementor-element.elementor-element-df4afef .elementor-counter-number-wrapper {
    font-size: 72px;
    font-weight: 400;
}

.elementor-73 .elementor-element.elementor-element-df4afef .elementor-counter-title {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.elementor-73 .elementor-element.elementor-element-6421571 .elementor-counter-number-wrapper {
    font-size: 72px;
    font-weight: 400;
}

.elementor-73 .elementor-element.elementor-element-6421571 .elementor-counter-title {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.elementor-73 .elementor-element.elementor-element-70f54d4 .elementor-counter-number-wrapper {
    font-size: 72px;
    font-weight: 400;
}

.elementor-73 .elementor-element.elementor-element-70f54d4 .elementor-counter-title {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.elementor-73 .elementor-element.elementor-element-26ce7386 > .elementor-container > .elementor-column > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-73 .elementor-element.elementor-element-26ce7386 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 110px 0px 110px 0px;
}

.elementor-73 .elementor-element.elementor-element-26ce7386 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-73 .elementor-element.elementor-element-1c73efbf > .elementor-element-populated {
    padding: 0px 80px 0px 0px;
}

.elementor-73 .elementor-element.elementor-element-6ac306c > .elementor-container > .elementor-column > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-73 .elementor-element.elementor-element-6ac306c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 0px 110px 0px;
}

.elementor-73 .elementor-element.elementor-element-6ac306c > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-73 .elementor-element.elementor-element-e2a4cdb.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-73 .elementor-element.elementor-element-e2a4cdb.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-73 .elementor-element.elementor-element-3349344 {
    text-align: left;
}

.elementor-73 .elementor-element.elementor-element-8a933cb {
    text-align: right;
}

.elementor-73 .elementor-element.elementor-element-8a933cb > .elementor-widget-container {
    margin: 0px 0px 0px -110px;
}

.elementor-73 .elementor-element.elementor-element-2ce1a47 > .elementor-element-populated {
    padding: 0px 0px 0px 80px;
}

.elementor-73 .elementor-element.elementor-element-71aab1c:not(.elementor-motion-effects-element-type-background), .elementor-73 .elementor-element.elementor-element-71aab1c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F3F4F0;
}

.elementor-73 .elementor-element.elementor-element-71aab1c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 110px 0px 110px 0px;
}

.elementor-73 .elementor-element.elementor-element-71aab1c > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-73 .elementor-element.elementor-element-fec7885 .cs-title-wrap {
    max-width: 800px;
}

.elementor-73 .elementor-element.elementor-element-fec7885 > .elementor-widget-container {
    margin: 0px 0px 30px 0px;
}

.elementor-73 .elementor-element.elementor-element-03cab6b .cs-info-box .cs-item-container {
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #00000012;
    padding: 30px 30px 30px 30px;
}

.elementor-73 .elementor-element.elementor-element-03cab6b .cs-info-box-img i {
    color: #B99D75;
}

.elementor-73 .elementor-element.elementor-element-03cab6b .cs-info-box-title {
    font-size: 22px;
}

.elementor-73 .elementor-element.elementor-element-945223b > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-73 .elementor-element.elementor-element-945223b > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-73 .elementor-element.elementor-element-1d593bd > .elementor-container {
    min-height: 26vw;
}

.elementor-73 .elementor-element.elementor-element-1d593bd > .elementor-container > .elementor-column > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-73 .elementor-element.elementor-element-f71b194 .cs-title-btn {
    margin: 20px 0px 0px 0px;
}

.elementor-73 .elementor-element.elementor-element-f71b194 > .elementor-widget-container {
    padding: 1vw 5vw 1vw 5vw;
    background-color: #FFFFFF;
}

.elementor-73 .elementor-element.elementor-element-9d554ad > .elementor-container {
    min-height: 26vw;
}

.elementor-73 .elementor-element.elementor-element-9d554ad > .elementor-container > .elementor-column > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-73 .elementor-element.elementor-element-9d554ad:not(.elementor-motion-effects-element-type-background), .elementor-73 .elementor-element.elementor-element-9d554ad > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://cozystay.loftocean.com/mountain-chalet/wp-content/uploads/sites/4/2023/05/keith-tanner-mZ7vLwoW_Wk-unsplash.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-73 .elementor-element.elementor-element-9d554ad {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-73 .elementor-element.elementor-element-9d554ad > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-73 .elementor-element.elementor-element-cb4bb15.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-73 .elementor-element.elementor-element-cb4bb15.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-73 .elementor-element.elementor-element-cb4bb15:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-73 .elementor-element.elementor-element-cb4bb15 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #000000;
    background-image: url("https://cozystay.loftocean.com/mountain-chalet/wp-content/uploads/sites/4/2023/03/img-81.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-73 .elementor-element.elementor-element-cb4bb15 > .elementor-element-populated > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(180deg, #00000000 0%, #000000 100%);
    opacity: 0.3;
}

.elementor-73 .elementor-element.elementor-element-cb4bb15 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 30px 30px 50px 30px;
}

.elementor-73 .elementor-element.elementor-element-cb4bb15 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-73 .elementor-element.elementor-element-ef7237c .cs-title-btn {
    margin: 20px 0px 0px 0px;
}

.elementor-73 .elementor-element.elementor-element-9daa1df > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-73 .elementor-element.elementor-element-9daa1df > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-73 .elementor-element.elementor-element-355fb75 > .elementor-container {
    min-height: 26vw;
}

.elementor-73 .elementor-element.elementor-element-355fb75 > .elementor-container > .elementor-column > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-73 .elementor-element.elementor-element-786eea9 .cs-title-btn {
    margin: 20px 0px 0px 0px;
}

.elementor-73 .elementor-element.elementor-element-786eea9 > .elementor-widget-container {
    padding: 1vw 5vw 1vw 5vw;
    background-color: #FFFFFF;
}

.elementor-73 .elementor-element.elementor-element-8494867 > .elementor-container {
    min-height: 26vw;
}

.elementor-73 .elementor-element.elementor-element-8494867 > .elementor-container > .elementor-column > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-73 .elementor-element.elementor-element-8494867:not(.elementor-motion-effects-element-type-background), .elementor-73 .elementor-element.elementor-element-8494867 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://cozystay.loftocean.com/mountain-chalet/wp-content/uploads/sites/4/2023/03/jesse-gardner-OwWbUOIbhDY-unsplash.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-73 .elementor-element.elementor-element-8494867 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-73 .elementor-element.elementor-element-8494867 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-73 .elementor-element.elementor-element-1c73efbf {
        width:100%;
    }

    .elementor-73 .elementor-element.elementor-element-3bdbc912 {
        width: 100%;
    }

    .elementor-73 .elementor-element.elementor-element-20fbbbb {
        width: 100%;
    }

    .elementor-73 .elementor-element.elementor-element-2ce1a47 {
        width: 100%;
    }
}

@media(max-width: 1024px) {
    .elementor-73 .elementor-element.elementor-element-45e60f74 {
        padding:80px 0px 80px 0px;
    }

    .elementor-73 .elementor-element.elementor-element-3cc8d09a .cs-title {
        font-size: 42px;
    }

    .elementor-73 .elementor-element.elementor-element-7dae13d5 {
        padding: 140px 0px 120px 0px;
    }

    .elementor-73 .elementor-element.elementor-element-26ce7386 {
        padding: 80px 0px 80px 0px;
    }

    .elementor-73 .elementor-element.elementor-element-1c73efbf > .elementor-element-populated {
        padding: 50px 0px 0px 0px;
    }

    .elementor-73 .elementor-element.elementor-element-6ac306c {
        padding: 0px 0px 80px 0px;
    }

    .elementor-73 .elementor-element.elementor-element-2ce1a47 > .elementor-element-populated {
        padding: 50px 0px 0px 0px;
    }

    .elementor-73 .elementor-element.elementor-element-71aab1c {
        padding: 80px 0px 80px 0px;
    }

    .elementor-bc-flex-widget .elementor-73 .elementor-element.elementor-element-945223b.elementor-column .elementor-widget-wrap {
        align-items: flex-end;
    }

    .elementor-73 .elementor-element.elementor-element-945223b.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
        align-content: flex-end;
        align-items: flex-end;
    }

    .elementor-73 .elementor-element.elementor-element-1d593bd > .elementor-container {
        min-height: 35vw;
    }

    .elementor-73 .elementor-element.elementor-element-f71b194 > .elementor-widget-container {
        padding: 3vw 3vw 3vw 3vw;
    }

    .elementor-73 .elementor-element.elementor-element-9d554ad > .elementor-container {
        min-height: 33vw;
    }

    .elementor-73 .elementor-element.elementor-element-355fb75 > .elementor-container {
        min-height: 35vw;
    }

    .elementor-73 .elementor-element.elementor-element-786eea9 > .elementor-widget-container {
        padding: 3vw 3vw 3vw 3vw;
    }

    .elementor-73 .elementor-element.elementor-element-8494867 > .elementor-container {
        min-height: 33vw;
    }
}

@media(max-width: 767px) {
    .elementor-73 .elementor-element.elementor-element-3cc8d09a .cs-title {
        font-size:38px;
    }

    .elementor-73 .elementor-element.elementor-element-7dae13d5 {
        padding: 110px 0px 110px 0px;
    }

    .elementor-73 .elementor-element.elementor-element-28ba3c {
        width: 50%;
    }

    .elementor-73 .elementor-element.elementor-element-27e92e91 {
        width: 50%;
    }

    .elementor-73 .elementor-element.elementor-element-367334ba {
        width: 50%;
    }

    .elementor-73 .elementor-element.elementor-element-74fae97d {
        width: 50%;
    }

    .elementor-73 .elementor-element.elementor-element-26ce7386 {
        padding: 80px 0px 80px 0px;
    }

    .elementor-73 .elementor-element.elementor-element-3349344 {
        text-align: center;
    }

    .elementor-73 .elementor-element.elementor-element-8a933cb {
        text-align: center;
    }

    .elementor-73 .elementor-element.elementor-element-8a933cb > .elementor-widget-container {
        margin: 10px 0px 0px 0px;
    }

    .elementor-73 .elementor-element.elementor-element-f71b194 > .elementor-widget-container {
        padding: 50px 30px 50px 30px;
    }

    .elementor-73 .elementor-element.elementor-element-9d554ad > .elementor-container {
        min-height: 300px;
    }

    .elementor-73 .elementor-element.elementor-element-cb4bb15 > .elementor-element-populated > .elementor-background-overlay {
        opacity: 0.5;
    }

    .elementor-73 .elementor-element.elementor-element-cb4bb15 {
        order: -1;
    }

    .elementor-73 .elementor-element.elementor-element-cb4bb15 > .elementor-element-populated {
        padding: 220px 30px 50px 30px;
    }

    .elementor-73 .elementor-element.elementor-element-786eea9 > .elementor-widget-container {
        padding: 50px 30px 50px 30px;
    }

    .elementor-73 .elementor-element.elementor-element-8494867 > .elementor-container {
        min-height: 300px;
    }
}
